decorsdir = $(pkgdatadir)/Decors
decors_DATA = \
	Bande.bmp \
	Barbare.bmp \
	Choix.bmp \
	Magus.bmp \
	Menu_en.bmp \
	Menu_fr.bmp \
	Options_en.bmp \
	Options_fr.bmp \
	Titre.bmp \
	Troll.bmp \
	font.bmp \
	icone.bmp \
	mode.bmp \
	mode_0.bmp \
	mode_1.bmp \
	mode_2.bmp

EXTRA_DIST = $(decors_DATA)
